#ifndef TEST_RECT_UTILS_H
#define TEST_RECT_UTILS_H

/*!
  \file
  \brief RectUtils のテスト

  \author Satofumi KAMIMURA

  $Id: TestRectUtils.h 1811 2010-04-30 16:12:05Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


//! RectUtils のテストクラス
class TestRectUtils : public CppUnit::TestFixture
{
    CPPUNIT_TEST_SUITE(TestRectUtils);
    CPPUNIT_TEST(isInnerTest);
    CPPUNIT_TEST_SUITE_END();

public:
    void isInnerTest(void);
};

#endif /* !TEST_RECT_UTILS_H */
